Page MenuHomePhabricator

L2TP documentation
Closed, ResolvedPublicFEATURE REQUEST

Description

review/rewrite L2TP documentation.
https://github.com/vyos/vyos-documentation

Details

Difficulty level
Unknown (require assessment)
Version
-
Why the issue appeared?
Will be filled on close

Event Timeline

hagbard assigned this task to Dmitry.Jul 25 2019, 6:17 PM
hagbard created this task.
Dmitry changed the task status from Open to Needs testing.Aug 1 2019, 5:51 PM

PR #86

Dmitry closed this task as Resolved.Aug 1 2019, 8:11 PM
c-po moved this task from Need Triage to Finished on the VyOS 1.3 Equuleus board.Aug 5 2019, 12:22 PM